package com.cku.model;

public class CkuTrainer {
    private Integer id;

    private String trainerName;

    private Integer trainerSex;

    private String trainerPhone;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getTrainerName() {
        return trainerName;
    }

    public void setTrainerName(String trainerName) {
        this.trainerName = trainerName == null ? null : trainerName.trim();
    }

    public Integer getTrainerSex() {
        return trainerSex;
    }

    public void setTrainerSex(Integer trainerSex) {
        this.trainerSex = trainerSex;
    }

    public String getTrainerPhone() {
        return trainerPhone;
    }

    public void setTrainerPhone(String trainerPhone) {
        this.trainerPhone = trainerPhone == null ? null : trainerPhone.trim();
    }
}